Subject: where is Multi?

From: "Andrew Fant" <[email-masked]>
Date: Thu, 23 Feb 1995 11:29:36 -0600

Greetings:
    I keeps seeing Multi, a molecular modeling program for SGI written at
NIEHS, referenced both here and on site lists, but I can't seem to find it
anymore.  THe ftp site on the nameserver at niehs.nih.gov is gone now, and
ftp.niehs.nih.gov only has some strange PC software that I don't need.  Has
anyone seen multi lately, and could you tell me where to find it now?

Thanks In Advance,
		Andy